Analytics and Automation Software : Cisco Tidal Enterprise Scheduler

Planificador maré da empresa: Pode o transportador ser usado para transportar trabalhos entre versões mestre?

19 Setembro 2015 - Tradução por Computador
Outras Versões: Versão em PDFpdf | Inglês (22 Agosto 2015) | Feedback


Índice


Introdução

Respostas deste documento se o transportador pode ser usado para transportar trabalhos entre 5.3.1.x e 6.x, ou entre duas versões 6.x diferentes.

Pré-requisitos

Requisitos

Cisco recomenda que você tem o conhecimento do planificador maré da empresa e do transportador maré.

Componentes Utilizados

A informação neste documento é baseada no transportador para 5.3.1 ou 6.0.x.

Convenções

Consulte as Convenções de Dicas Técnicas da Cisco para obter mais informações sobre convenções de documentos.

Solução

O transportador não pode ser usado para transportar trabalhos entre versões mestre. Não pode ser usado entre 5.3.1 e 6.0.x, ou entre duas versões 6.0.x diferentes. (por exemplo, 6.0.2 e 6.0.3) porque não? A estrutura do banco de dados nas tabelas envolvidas é diferente entre versões. Se os trabalhos se moveram com sucesso para a versão de banco de dados diferente, a seguir mais do que provavelmente os trabalhos não funcionariam corretamente.

Discussões relacionadas da comunidade de suporte da Cisco

A Comunidade de Suporte da Cisco é um fórum onde você pode perguntar e responder, oferecer sugestões e colaborar com colegas.


Informações Relacionadas


Document ID: 113513